# Generated by Django 3.0 on 2019-12-22 06:02

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('BookMediaSharing', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='notificationlist',
            name='date',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
